<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mainAdapter"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_bg_color">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/splash_image"
        android:layout_width="130dp"
        android:layout_height="130dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="240dp"
        android:src="@mipmap/logo"
        app:roundPercent="0.2" />

    <TextView
        android:id="@+id/splash_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@id/progress_bar"
        android:layout_marginStart="15dp"
        android:layout_marginTop="11dp"
        android:layout_marginEnd="15dp"
        android:layout_marginBottom="25dp"
        android:gravity="center"
        android:lineSpacingExtra="5dp"
        android:text="@string/sub_title"
        android:textColor="@color/title_color"
        android:textSize="17sp" />


    <ProgressBar
        android:id="@+id/progress_bar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="6dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="22dp"
        android:layout_marginEnd="22dp"
        android:layout_marginBottom="40dp"
        android:max="100"
        android:progress="1"
        android:progressDrawable="@drawable/progessbar_splash" />


</RelativeLayout>